# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    W. S. M. Werner, K. Glantschnig, C. Ambrosch-Draxl.
    Optical constants and inelastic electron-scattering data for 17 elemental metals.
    <a href="https://doi.org/10.1063/1.3243762"><i>J. Phys Chem Ref. Data</i> <b>38</b>, 1013-1092 (2009)</a>
COMMENTS: |
    Experimental data: Derived from reflection electron energy-loss spectroscopy (REELS) spectra.
DATA:
  - type: tabulated nk
    data: |
        0.017586 0.9069 0.1395
        0.017712 0.9078 0.1416
        0.017839 0.9081 0.1437
        0.017969 0.9091 0.1463
        0.018100 0.9100 0.1484
        0.018233 0.9109 0.1509
        0.018368 0.9123 0.1529
        0.018505 0.9133 0.1555
        0.018644 0.9142 0.1575
        0.018785 0.9157 0.1594
        0.018929 0.9172 0.1619
        0.019074 0.9186 0.1638
        0.019222 0.9201 0.1663
        0.019373 0.9216 0.1682
        0.019525 0.9230 0.1701
        0.019680 0.9244 0.1720
        0.019837 0.9264 0.1738
        0.019997 0.9278 0.1757
        0.020160 0.9298 0.1775
        0.020325 0.9317 0.1792
        0.020493 0.9337 0.1810
        0.020664 0.9355 0.1822
        0.020838 0.9375 0.1840
        0.021014 0.9393 0.1852
        0.021194 0.9412 0.1865
        0.021377 0.9435 0.1876
        0.021562 0.9453 0.1888
        0.021752 0.9472 0.1900
        0.021944 0.9494 0.1906
        0.022140 0.9511 0.1914
        0.022339 0.9534 0.1925
        0.022543 0.9550 0.1927
        0.022749 0.9573 0.1933
        0.022960 0.9590 0.1940
        0.023175 0.9611 0.1941
        0.023393 0.9627 0.1943
        0.023616 0.9643 0.1944
        0.023843 0.9659 0.1946
        0.024075 0.9674 0.1943
        0.024311 0.9689 0.1945
        0.024551 0.9704 0.1942
        0.024797 0.9714 0.1940
        0.025047 0.9724 0.1938
        0.025303 0.9733 0.1932
        0.025564 0.9743 0.1930
        0.025830 0.9752 0.1923
        0.026102 0.9756 0.1917
        0.026380 0.9760 0.1911
        0.026663 0.9764 0.1905
        0.026953 0.9768 0.1899
        0.027249 0.9767 0.1894
        0.027552 0.9765 0.1884
        0.027862 0.9759 0.1880
        0.028178 0.9753 0.1876
        0.028502 0.9746 0.1867
        0.028834 0.9739 0.1858
        0.029173 0.9723 0.1856
        0.029520 0.9712 0.1848
        0.029876 0.9696 0.1846
        0.030240 0.9680 0.1844
        0.030613 0.9658 0.1838
        0.030996 0.9632 0.1838
        0.031388 0.9606 0.1837
        0.031791 0.9580 0.1837
        0.032204 0.9549 0.1838
        0.032627 0.9512 0.1840
        0.033062 0.9476 0.1842
        0.033509 0.9435 0.1849
        0.033968 0.9394 0.1858
        0.034440 0.9343 0.1868
        0.034925 0.9292 0.1883
        0.035424 0.9236 0.1900
        0.035937 0.9180 0.1917
        0.036466 0.9114 0.1942
        0.037010 0.9048 0.1967
        0.037571 0.8972 0.2001
        0.038149 0.8891 0.2036
        0.038745 0.8806 0.2084
        0.039360 0.8710 0.2136
        0.039995 0.8609 0.2195
        0.040651 0.8500 0.2271
        0.041328 0.8382 0.2356
        0.042029 0.8255 0.2459
        0.042753 0.8117 0.2587
        0.043503 0.7972 0.2747
        0.044280 0.7820 0.2941
        0.045085 0.7666 0.3189
        0.045920 0.7530 0.3506
        0.046786 0.7440 0.3918
        0.047686 0.7456 0.4426
        0.048621 0.7675 0.4990
        0.049594 0.8186 0.5479
        0.050606 0.8928 0.5623
        0.051660 0.9555 0.5301
        0.052759 0.9772 0.4774
        0.053906 0.9653 0.4356
        0.055104 0.9379 0.4142
        0.056356 0.9075 0.4094
        0.057667 0.8786 0.4171
        0.059040 0.8528 0.4339
        0.060480 0.8313 0.4571
        0.061992 0.8139 0.4853
        0.063582 0.8006 0.5177
        0.065255 0.7925 0.5533
        0.067018 0.7893 0.5916
        0.068880 0.7907 0.6311
        0.070848 0.7978 0.6712
        0.072932 0.8099 0.7112
        0.075142 0.8264 0.7496
        0.077490 0.8476 0.7851
        0.079990 0.8721 0.8176
        0.082656 0.8985 0.8458
        0.085506 0.9261 0.8698
        0.088560 0.9524 0.8888
        0.091840 0.9763 0.9039
        0.095372 0.9958 0.9169
        0.099187 1.0098 0.9289
        0.103320 1.0178 0.9423
        0.107812 1.0205 0.9599
        0.112713 1.0181 0.9832
        0.118080 1.0129 1.0139
        0.123984 1.0058 1.0529
        0.130510 0.9986 1.1005
        0.137760 0.9918 1.1575
        0.145864 0.9863 1.2238
        0.154980 0.9819 1.3000
        0.165312 0.9776 1.3881
        0.177120 0.9724 1.4922
        0.190745 0.9662 1.6188
        0.206640 0.9623 1.7816
        0.225426 0.9780 2.0031
        0.247968 1.1202 2.3143
        0.261019 1.2848 2.3400
        0.275520 1.3022 2.3828
        0.291728 1.3823 2.4734
        0.309960 1.4819 2.4944
        0.330625 1.5011 2.4485
        0.354241 1.3801 2.4291
        0.381490 1.1597 2.5428
        0.413281 0.9328 2.8237
        0.450852 0.7606 3.2423
        0.495937 0.6556 3.7714
        0.551041 0.6148 4.4147
        0.619921 0.6451 5.2069
        0.708481 0.7847 6.2167
        0.826561 1.1626 7.5552
        0.991874 2.2363 9.2544
        1.239842 4.4742 9.6479
        1.653123 2.4936 9.8904
        2.479684 1.0167 17.0127
